[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [suse-security] ssh patch for 8.1 no x running



No, I am sure the patch is fine.  I am having some compatability problems due 
to several packages that I have not installed on my machine running 8.1.  It 
is a simple bare bones tftp server & isn't running X.  I was just wondering 
if anyone else had encountered the same problem.  The ssh patch/upgrade will 
not install.  I may have to start from scratch and rebuild the box.  

On Monday 22 September 2003 12:37, Roman Drahtmueller wrote:
> > > > Has anyone successfully installed the ssh security patch issued on
> > > > 9/18/03 on a system running SuSe 8.1 "bare bones" install?  I have
> > > > been unable to find a patch that will work.  The listed patch is
> > > > openssh-3.4p1-215.i586.rpm.
>
> (20:36 draht@disc:~ ) rpm -q openssh
> openssh-3.4p1-215
> (20:36 draht@disc:~ )
>
> I am running exactly this version. Is there anything wrong with it (it
> works flawlessly here...)?
>
> Thanks,
> Roman.


-- 
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here